-- Dumping data for table `country`
-- State of ISO at 2020_10_25
-- Source https://www.iso.org/obp/ui/#home
-- KOSOVOs ISO codes are NOT given by the ISO and are just ISO placeholders, until they receive a code
-- German names for countries were translated and are not ISO Standards

INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('AFGHANISTAN', 'Afghanistan', 'AF', 'AFG');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ALBANIA', 'Albanien', 'AL', 'ALB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ALGERIA', 'Algerien', 'DZ', 'DZA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('AMERICAN SAMOA', 'Amerikanisch-Samoa', 'AS', 'ASM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ANDORRA', 'Andorra', 'AD', 'AND');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ANGOLA', 'Angola', 'AO', 'AGO');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ANGUILLA', 'Anguilla', 'AI', 'AIA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ANTARCTICA', 'Antarktika', 'AQ', 'ATA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ANTIGUA AND BARBUDA', 'Antigua und Barbuda', 'AG', 'ATG');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ARGENTINA', 'Argentinien', 'AR', 'ARG');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ARMENIA', 'Armenien', 'AM', 'ARM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ARUBA', 'Aruba', 'AW', 'ABW');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('AUSTRALIA', 'Australien', 'AU', 'AUS');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('AUSTRIA', 'Österreich', 'AT', 'AUT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('AZERBAIJAN', 'Aserbaidschan', 'AZ', 'AZE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BAHAMAS', 'Bahamas', 'BS', 'BHS');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BAHRAIN', 'Bahrain', 'BH', 'BHR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BANGLADESH', 'Bangladesch', 'BD', 'BGD');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BARBADOS', 'Barbados', 'BB', 'BRB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BELARUS', 'Belarus', 'BY', 'BLR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BELGIUM', 'Belgien', 'BE', 'BEL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BELIZE', 'Belize', 'BZ', 'BLZ');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BENIN', 'Benin', 'BJ', 'BEN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BERMUDA', 'Bermuda', 'BM', 'BMU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BHUTAN', 'Bhutan', 'BT', 'BTN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BOLIVIA (PLURINATIONAL STATE OF)', 'Plurinationaler Staat Bolivien', 'BO', 'BOL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BONAIRE, SINT EUSTATIUS AND SABA', 'Bonaire, Sint Eustatius und Saba', 'BQ', 'BES');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BOSNIA AND HERZEGOVINA', 'Bosnien und Herzegowina','BA', 'BIH');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BOTSWANA', 'Botswana', 'BW', 'BWA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BOUVET ISLAND', 'Bouvetinsel', 'BV', 'BVT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BRAZIL', 'Brasilien', 'BR', 'BRA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BRITISH INDIAN OCEAN TERRITORY', 'Britisches Territorium im Indischen Ozean', 'IO', 'IOT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BRUNEI DARUSSALAM', 'Brunei Darussalam', 'BN', 'BRN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BULGARIA', 'Bulgarien', 'BG', 'BGR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BURKINA FASO', 'Burkina Faso', 'BF', 'BFA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('BURUNDI', 'Burundi', 'BI', 'BDI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CABO VERDE', 'Cabo Verde', 'CV', 'CPV');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CAMBODIA', 'Cambodia', 'KH', 'KHM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CAMEROON', 'Kamerun', 'CM', 'CMR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CANADA', 'Kanada', 'CA', 'CAN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CAYMAN ISLANDS', 'Cayman Islands', 'KY', 'CYM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CENTRAL AFRICAN REPUBLIC', 'Zentralafrikanische Republik', 'CF', 'CAF');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CHAD', 'Tschad', 'TD', 'TCD');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CHILE', 'Chile', 'CL', 'CHL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CHINA', 'China', 'CN', 'CHN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CHRISTMAS ISLAND', 'Weihnachtsinsel', 'CX', 'CXR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('COCOS (KEELING) ISLANDS', 'Kokosinseln (Keelinginseln)', 'CC', 'CCK');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('COLOMBIA', 'Kolumbien', 'CO', 'COL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('COMOROS', 'Komoren', 'KM', 'COM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CONGO, THE DEMOCRATIC REPUBLIC OF THE', 'Demokratische Republik Kongo', 'CD', 'COD');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CONGO', 'Republik Kongo', 'CG', 'COG');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('COOK ISLANDS', 'Cookinseln', 'CK', 'COK');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('COSTA RICA', 'Costa Rica', 'CR', 'CRI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CROATIA', 'Kroatien', 'HR', 'HRV');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CUBA', 'Kuba', 'CU', 'CUB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CURACAO', 'Curaçao', 'CW', 'CUW');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CYPRUS', 'Zypern', 'CY', 'CYP');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('CZECHIA', 'Tschechien', 'CZ', 'CZE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('COTE D''IVOIRE', 'Côte d''Ivoire', 'CI', 'CIV');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('DENMARK', 'Dänemark', 'DK', 'DNK');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('DJIBOUTI', 'Dschibuti', 'DJ', 'DJI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('DOMINICA', 'Dominica', 'DM', 'DMA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('DOMINICAN REPUBLIC', 'Dominica', 'DO', 'DOM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ECUADOR', 'Ecuador', 'EC', 'ECU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('EGYPT', 'Ägypten', 'EG', 'EGY');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('EL SALVADOR', 'El Salvador', 'SV', 'SLV');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('EQUATORIAL GUINEA', 'Äquatorialguinea', 'GQ', 'GNQ');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ERITREA', 'Eritrea', 'ER', 'ERI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ESTONIA', 'Estland', 'EE', 'EST');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ESWATINI', 'Eswatini', 'SZ', 'SWZ');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ETHIOPIA', 'Äthiopien', 'ET', 'ETH');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('FALKLAND ISLANDS (MALVINAS)', 'Falklandinseln', 'FK', 'FLK');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('FAROE ISLANDS', 'Färöer', 'FO', 'FRO');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('FIJI', 'Fidschi', 'FJ', 'FJI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('FINLAND', 'Finnland', 'FI', 'FIN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('FRANCE', 'Frankreich', 'FR', 'FRA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('FRENCH GUIANA', 'Französisch-Guyana', 'GF', 'GUF');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('FRENCH POLYNESIA', 'Französisch-Polynesien', 'PF', 'PYF');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('FRENCH SOUTHERN TERRITORIES', 'Französische Süd- und Antarktisgebiete', 'TF', 'ATF');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GABON', 'Gabun', 'GA', 'GAB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GAMBIA', 'Gambia', 'GM', 'GMB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GEORGIA', 'Georgien', 'GE', 'GEO');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GERMANY', 'Deutschland', 'DE', 'DEU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GHANA', 'Ghana', 'GH', 'GHA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GIBRALTAR', 'Gibraltar', 'GI', 'GIB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GREECE', 'Griechenland', 'GR', 'GRC');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GREENLAND', 'Grönland', 'GL', 'GRL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GRENADA', 'Grenada', 'GD', 'GRD');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GUADELOUPE', 'Guadeloupe', 'GP', 'GLP');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GUAM', 'Guam', 'GU', 'GUM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GUATEMALA', 'Guatemala', 'GT', 'GTM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GUERNSEY', 'Guernsey', 'GG', 'GGY');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GUINEA', 'Guinea', 'GN', 'GIN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GUINEA-BISSAU', 'Guinea-Bissau', 'GW', 'GNB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('GUYANA', 'Guyana', 'GY', 'GUY');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('HAITI', 'Haiti', 'HT', 'HTI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('HEARD ISLAND AND MCDONALD ISLANDS', 'Heard und die McDonaldinseln', 'HM', 'HMD');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('HOLY SEE (VATICAN CITY STATE)', 'Heiliger Stuhl (Staat Vatikanstadt)', 'VA', 'VAT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('HONDURAS', 'Honduras', 'HN', 'HND');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('HONG KONG', 'Hongkong', 'HK', 'HKG');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('HUNGARY', 'Ungarn', 'HU', 'HUN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ICELAND', 'Island', 'IS', 'ISL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('INDIA', 'Indien', 'IN', 'IND');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('INDONESIA', 'Indonesien', 'ID', 'IDN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('IRAN (ISLAMIC REPUBLIC OF)', 'Islamische Republik Iran', 'IR', 'IRN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('IRAQ', 'Irak', 'IQ', 'IRQ');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('IRELAND', 'Irland', 'IE', 'IRL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ISLE OF MAN', 'Isle of Man', 'IM', 'IMN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ISRAEL', 'Israel', 'IL', 'ISR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ITALY', 'Italien', 'IT', 'ITA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('JAMAICA', 'Jamaika', 'JM', 'JAM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('JAPAN', 'Japan', 'JP', 'JPN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('JERSEY', 'Jersey', 'JE', 'JEY');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('JORDAN', 'Jordanien', 'JO', 'JOR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('KAZAKHSTAN', 'Kasachstan', 'KZ', 'KAZ');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('KENYA', 'Kenia', 'KE', 'KEN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('KIRIBATI', 'Kiribati', 'KI', 'KIR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('KOREA (DEMOCRATIC PEOPLE''S REPUBLIC OF)', 'Demokratische Volksrepublik Korea', 'KP', 'PRK'); -- North Korea
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('KOREA, REPUBLIC OF', 'Republik Korea', 'KR', 'KOR'); -- South Korea
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('KOSOVO', 'Kosovo', 'XK', 'XKX');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('KUWAIT', 'Kuwait', 'KW', 'KWT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('KYRGYZSTAN', 'Kirgistan', 'KG', 'KGZ');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LAO PEOPLE''S DEMOCRATIC REPUBLIC', 'Demokratische Volksrepublik Laos', 'LA', 'LAO');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LATVIA', 'Lettland', 'LV', 'LVA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LEBANON', 'Libanon', 'LB', 'LBN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LESOTHO', 'Lesotho', 'LS', 'LSO');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LIBERIA', 'Liberia', 'LR', 'LBR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LIBYA', 'Libyen', 'LY', 'LBY');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LIECHTENSTEIN', 'Liechtenstein', 'LI', 'LIE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LITHUANIA', 'Litauen', 'LT', 'LTU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('LUXEMBOURG', 'Luxemburg', 'LU', 'LUX');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MACAO', 'Macau', 'MO', 'MAC');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MADAGASCAR', 'Madagaskar', 'MG', 'MDG');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MALAWI', 'Malawi', 'MW', 'MWI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MALAYSIA', 'Malaysia', 'MY', 'MYS');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MALDIVES', 'Malediven', 'MV', 'MDV');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MALI', 'Mali', 'ML', 'MLI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MALTA', 'Malta', 'MT', 'MLT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MARSHALL ISLANDS', 'Marshallinseln', 'MH', 'MHL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MARTINIQUE', 'Martinique', 'MQ', 'MTQ');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MAURITANIA', 'Mauretanien', 'MR', 'MRT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MAURITIUS', 'Mauritius', 'MU', 'MUS');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MAYOTTE', 'Mayotte', 'YT', 'MYT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MEXICO', 'Mexiko', 'MX', 'MEX');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MICRONESIA (FEDERATED STATES OF)', 'Föderierte Staaten von Mikronesien', 'FM', 'FSM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MOLDOVA, REPUBLIC OF', 'Republik Moldova', 'MD', 'MDA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MONACO', 'Monaco', 'MC', 'MCO');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MONGOLIA', 'Mongolei', 'MN', 'MNG');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MONTENEGRO', 'Montenegro', 'ME', 'MNE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MONTSERRAT', 'Montserrat', 'MS', 'MSR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MOROCCO', 'Marokko', 'MA', 'MAR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MOZAMBIQUE', 'Mosambik', 'MZ', 'MOZ');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('MYANMAR', 'Myanmar', 'MM', 'MMR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NAMIBIA', 'Namibia', 'NA', 'NAM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NAURU', 'Nauru', 'NR', 'NRU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NEPAL', 'Nepal', 'NP', 'NPL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NETHERLANDS', 'Niederlande', 'NL', 'NLD');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NEW CALEDONIA', 'Neukaledonien', 'NC', 'NCL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NEW ZEALAND', 'Neuseeland', 'NZ', 'NZL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NICARAGUA', 'Nicaragua', 'NI', 'NIC');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NIGER', 'Niger', 'NE', 'NER');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NIGERIA', 'Nigeria', 'NG', 'NGA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NIUE', 'Niue', 'NU', 'NIU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NORFOLK ISLAND', 'Norfolkinsel', 'NF', 'NFK');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NORTH MACEDONIA', 'Republik Nordmazedonien', 'MK', 'MKD');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NORTHERN MARIANA ISLANDS', 'Nördliche Marianen', 'MP', 'MNP');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('NORWAY', 'Norwegen', 'NO', 'NOR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('OMAN', 'Oman', 'OM', 'OMN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PAKISTAN', 'Pakistan', 'PK', 'PAK');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PALAU', 'Palau', 'PW', 'PLW');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PALESTINE, STATE OF', 'Staat Palästina', 'PS', 'PSE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PANAMA', 'Panama', 'PA', 'PAN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PAPUA NEW GUINEA', 'Papua-Neuguinea', 'PG', 'PNG');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PARAGUAY', 'Paraguay', 'PY', 'PRY');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PERU', 'Peru', 'PE', 'PER');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PHILIPPINES', 'Philippinen', 'PH', 'PHL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PITCAIRN', 'Pitcairninseln', 'PN', 'PCN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('POLAND', 'Polen', 'PL', 'POL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PORTUGAL', 'Portugal', 'PT', 'PRT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('PUERTO RICO', 'Puerto Rico', 'PR', 'PRI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('QATAR', 'Katar', 'QA', 'QAT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ROMANIA', 'Rumänien', 'RO', 'ROU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('RUSSIAN FEDERATION', 'Russland', 'RU', 'RUS');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('RWANDA', 'Ruanda', 'RW', 'RWA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('REUNION', 'Réunion', 'RE', 'REU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAINT BARTHELEMY', 'Saint-Barthélemy', 'BL', 'BLM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAINT HELENA, ASCENSION AND TRISTAN DA CUNHA', 'St. Helena, Ascension und Tristan da Cunha', 'SH', 'SHN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAINT KITTS AND NEVIS', 'St. Kitts und Nevis', 'KN', 'KNA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAINT LUCIA', 'St. Lucia', 'LC', 'LCA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAINT MARTIN', 'Saint-Martin', 'MF', 'MAF');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAINT PIERRE AND MIQUELON', 'Saint-Pierre und Miquelon', 'PM', 'SPM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAINT VINCENT AND THE GRENADINES', 'St. Vincent und die Grenadinen', 'VC', 'VCT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAMOA', 'Samoa', 'WS', 'WSM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAN MARINO', 'San Marino', 'SM', 'SMR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAO TOME AND PRINCIPE', 'São Tomé und Príncipe', 'ST', 'STP');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SAUDI ARABIA', 'Saudi-Arabien', 'SA', 'SAU');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SENEGAL', 'Senegal', 'SN', 'SEN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SERBIA', 'Serbien', 'RS', 'SRB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SEYCHELLES', 'Seychellen', 'SC', 'SYC');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SIERRA LEONE', 'Sierra Leone', 'SL', 'SLE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SINGAPORE', 'Singapur', 'SG', 'SGP');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SINT MAARTEN', 'Sint Maarten', 'SX', 'SXM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SLOVAKIA', 'Slowakei', 'SK', 'SVK');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SLOVENIA', 'Slowenien', 'SI', 'SVN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SOLOMON ISLANDS', 'Salomonen', 'SB', 'SLB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SOMALIA', 'Somalia', 'SO', 'SOM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SOUTH AFRICA', 'Südafrika', 'ZA', 'ZAF');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS', 'Südgeorgien und die Südlichen Sandwichinseln', 'GS', 'SGS');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SOUTH SUDAN', 'Südsudan', 'SS', 'SSD');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SPAIN', 'Spanien', 'ES', 'ESP');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SRI LANKA', 'Sri Lanka', 'LK', 'LKA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SUDAN', 'Sudan', 'SD', 'SDN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SURINAME', 'Surinam', 'SR', 'SUR');
-- INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SVALBARD AND JAN MAYEN', 'Svalbard and Jan Mayen', 'SJ', 'SJM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SWEDEN', 'Schweden', 'SE', 'SWE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SWITZERLAND', 'Schweiz', 'CH', 'CHE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('SYRIAN ARAB REPUBLIC', 'Syrische Arabische Republik', 'SY', 'SYR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TAIWAN, PROVINCE OF CHINA', 'Taiwan (Republik China)', 'TW', 'TWN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TAJIKISTAN', 'Tadschikistan', 'TJ', 'TJK');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TANZANIA, UNITED REPUBLIC OF', 'Vereinigte Republik Tansania', 'TZ', 'TZA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('THAILAND', 'Thailand', 'TH', 'THA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TIMOR-LESTE', 'Timor-Leste', 'TL', 'TLS');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TOGO', 'Togo', 'TG', 'TGO');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TOKELAU', 'Tokelau', 'TK', 'TKL');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TONGA', 'Tonga', 'TO', 'TON');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TRINIDAD AND TOBAGO', 'Trinidad und Tobago', 'TT', 'TTO');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TUNISIA', 'Tunesien', 'TN', 'TUN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TURKEY', 'Türkei', 'TR', 'TUR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TURKMENISTAN', 'Turkmenistan', 'TM', 'TKM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TURKS AND CAICOS ISLANDS', 'Turks- und Caicosinseln', 'TC', 'TCA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('TUVALU', 'Tuvalu', 'TV', 'TUV');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('UGANDA', 'Uganda', 'UG', 'UGA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('UKRAINE', 'Ukraine', 'UA', 'UKR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('UNITED ARAB EMIRATES', 'Vereinigte Arabische Emirate', 'AE', 'ARE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('UNITED KINGDOM OF GREAT BRITAIN AND NORTHERN IRELAND', 'Vereinigtes Königreich von Grossbritannien und Nordirland', 'GB', 'GBR');
-- INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('UNITED STATES MINOR OUTLYING ISLANDS', 'United States Minor Outlying Islands', 'UM', 'UMI');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('UNITED STATES OF AMERICA', 'Vereinigte Staaten von Amerika', 'US', 'USA');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('URUGUAY', 'Uruguay', 'UY', 'URY');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('UZBEKISTAN', 'Usbekistan', 'UZ', 'UZB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('VANUATU', 'Vanuatu', 'VU', 'VUT');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('VENEZUELA (BOLIVARIAN REPUBLIC OF)', 'Bolivarische Republik Venezuela', 'VE', 'VEN');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('VIET NAM', 'Vietnam', 'VN', 'VNM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('VIRGIN ISLANDS, BRITISH', 'Britische Jungferninseln', 'VG', 'VGB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('VIRGIN ISLANDS, U.S.', 'Jungferninseln der Vereinigten Staaten von Amerika', 'VI', 'VIR');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('WALLIS AND FUTUNA', 'Wallis und Futuna', 'WF', 'WLF');
-- INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('WESTERN SAHARA', 'Westsahara', 'EH', 'ESH'); -- Provisional Name
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('YEMEN', 'Jemen', 'YE', 'YEM');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ZAMBIA', 'Sambia', 'ZM', 'ZMB');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ZIMBABWE', 'Simbabwe', 'ZW', 'ZWE');
INSERT INTO T_Countries (name, name_german, iso, iso3) VALUES ('ALAND ISLANDS', 'Åland', 'AX', 'ALA');


INSERT INTO T_Roles (pk_Role, role) VALUES (1, 'Viewer');
INSERT INTO T_Roles (pk_Role, role) VALUES (2, 'Verwaltung');
INSERT INTO T_Roles (pk_Role, role) VALUES (3, 'Administrator');

INSERT INTO T_WelcomeData (name, company) VALUES ('', '');
